/*Start Overarching Fullscreen CSS*/
html, body { 
	height: 			100%; 
	min-height:			700px;
	width: 				100%;
	margin: 			0; 
	padding: 			0; 
	font-family:		Verdana, Geneva, sans-serif;
	font-size:			14px;
} 

#fullscreen
{
	height: 			100%;
	width: 				100%;
}

#container
{
	height:				100%;
	min-height:			400px;
	width:				100%;
	min-width:			600px;
	overflow:			hidden;
	display:			block;
}
/*End Overarching Fullscreen CSS*/

/*Start Background Images CSS*/
.index
{
	background:			url(../images/background_index.jpg);
}
.about
{
	background:			url(../site/images/background_about.jpg);
}
.intervention
{
	background:			url(../images/background_intervention.jpg);
}
.homicide
{
	background:			url(../images/background_homicide.jpg);
}
.assault
{
	background:			url(../images/background_assault.jpg);
}
.sexual
{
	background:			url(../images/background_sexual.jpg);
}
.drug
{
	background:			url(../images/background_drug.jpg);
}
.property
{
	background:			url(../images/background_property.jpg);
}
.white
{
	background:			url(../images/background_white.jpg);
}
.traffic
{
	background:			url(../images/background_traffic.jpg);
}
.family
{
	background:			url(../images/background_family.jpg);
}
.court
{
	background:			url(../images/background_court.jpg);
}
.contact
{
	background:			url(../images/background_contact.jpg);
}
/*End Background Images CSS*/

/*Start Menu CSS*/
#menu
{
	height:				100%;
	width:				300px;
	float:				left;
	margin-left:		40px;
}

#logobox
{
	height: 			87px;
	width: 				300px;
	background-color:	#303230;
}

#navi_menu
{
	width:				300px;
	height:				342px;
	position:			absolute;
	float:				left;
}

#navi_menu ul.menu, ul.menu ul {
	list-style-type:	none;
	margin:				0;
	padding: 			0;
}

#navi_menu ul.menu a {
	display:			block;
	text-decoration: 	none;	
}

#navi_menu ul.menu li {
	margin-top:			0;
}

#navi_menu ul.menu li a {
	width: 				285px;
	height: 			31px;
	font-family:		Verdana, Geneva, sans-serif;
	font-size:			17px;
	background-color:	#303230;
	color: 				#d4f8d4;
	margin-top:			20px;	
	padding-left:		15px;
	padding-top:		9px;
}

#navi_menu ul.menu li a:hover, body#about_us a#about_us, body#intervention a#intervention, body#criminal a#criminal, body#traffic a#traffic, body#family a#family, body#court a#court, #contact_us a#contact_us {
	color:				#303230;
	background-color:	#d4f8d4;
}

#navi_menu ul.menu li ul li a {
	width:				285px;
	height: 			31px;
	background-color:	#CCC;
	margin-top:			0;	
	color: 				#303230;
}

#navi_menu ul.menu li ul li a:hover {
	background-color:	#d4f8d4;
	color:				#303230;
}
/*End Menu CSS*/



/*Start Content CSS*/
#content_container
{
	position:			absolute;
	float:				left;
	margin-left:		380px;
	width:				600px;
	margin-top:			107px;
}

#content_containerIE
{
	position:			absolute;
	float:				left;
	margin-left:		40px;
	width:				600px;
	margin-top:			107px;
}

#content_header
{
	width: 600px;
	min-height:			50px;
	max-height:			100px;
	float:				left;
	position:			relative;
	background:			url(../images/white_bck.png) repeat;
	color:				#FFF;	
}

#content_header_heavy
{
	width: 600px;
	min-height:			50px;
	max-height:			100px;
	float:				left;
	position:			relative;
	background:			url(../images/white_bck_heavy.png) repeat;
	color:				#FFF;	
}

#content
{
	width: 600px;
	min-height:			100px;
	max-height:			550px;
	float:				left;
	position:			relative;
	background:			url(../images/white_bck.png) repeat;
	overflow: 			auto;
}

#content_heavy
{
	width: 600px;
	min-height:			100px;
	max-height:			550px;
	float:				left;
	position:			relative;
	background:			url(../images/white_bck_heavy.png) repeat;
	overflow: 			auto;
}
/*End Content CSS*/

/*Start Remove Button*/
#close
{
	float:				right;
    margin: 			0px;
	margin-right:		10px;
	margin-top:			10px;
	color:				#176c17;
    background: 		none;
    cursor:				pointer;
    border: 			none;
    padding: 			0px;
}

#close:hover
{
	color:				#000;
}
/*End Remove Button*/

/*Start Font CSS*/
h1
{
	font-size:			17px;
	font-weight:		normal;
	font-family:		Verdana, Geneva, sans-serif;	
	color:				#176c17;
	margin-left:		20px;
}

h2
{
	font-size:			16px;
	font-family:		Verdana, Geneva, sans-serif;	
	color:				#176c17;
	font-style:			italic;
	font-weight:		normal;
	margin-left:		20px;
	margin-bottom:		10px;
}

p
{
	font-size:			12px;
	font-family:		Verdana, Geneva, sans-serif;	
	color:				#000;
	margin-left:		20px;
	margin-right:		20px;
	margin-bottom:		5px;
	padding:			0;
	line-height:		1.2em;
}

p.subheading
{
	font-size:			12px;
	font-family:		Verdana, Geneva, sans-serif;	
	color:				#176c17;
	font-weight:		bold;
	margin-left:		20px;
	margin-right:		20px;
	margin-bottom:		5px;
	padding:			0;
	line-height:		1.2em;
}

p.quote
{
	font-size:			13px;
	font-family:		Verdana, Geneva, sans-serif;	
	color:				#176c17;
	font-style:			italic;
	margin-left:		20px;
	margin-right:		20px;
	margin-bottom:		5px;
	padding:			0;
	line-height:		1.2em;
}

li
{
	font-size:			12px;
	font-family:		Verdana, Geneva, sans-serif;	
	color:				#000;
	padding:			0;
	line-height:		1.2em;
}
/*End Font CSS*/


/*Start Table CSS*/
table
{
	font-size:			12px;
	font-family:		Verdana, Geneva, sans-serif;	
	color:				#fff;
	margin-left:		20px;
	margin-right:		20px;
	margin-bottom:		5px;
	padding:			0;
	line-height:		1.2em;
}
/*End Table CSS*/
